body {
margin:0px;
padding:0px;
text-align:center;
}
#outer {
font-size:16px;
line-height:150%;
text-align:left;
}
#header {
text-align:left;
background-color:#ff91c1;
line-height: 50px;
}
#head-inner {
margin:0px auto 0px 30px;
padding:10px 0px 0px 0px;
width:auto;
background-color:#f7d2d2;
padding:25px;
}

.description {
padding-left:20px;
line-height:100%;
color:#050505;
font-family: "Arial", "メイリオ";
font-size:28px;
}
#contents {
margin:0px auto 0px 20px;
padding:20px 0px 0px 0px;
width:auto;
line-height:150%;
color:#333333;
font-family: "Arial", "メイリオ";
font-size:24px;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
padding: 7px 0;

font-family: "Arial", "メイリオ";
font-size:28px;
}

P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
font-weight:normal;
}
h1 {
font-family: "Arial", "メイリオ";
font-size:36px;
font-weight:bold;
text-align:left;
padding:30px 0px 0px 10px;
margin:0px;
color:#050505;
}
h1 a{
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
h1 a:hover{
font-weight:bold;
color:#ffffff;
text-decoration:underline;
}
h2 {
font-family: "Arial", "メイリオ";
font-size:36px;
margin:0px 0px 0px 0px;
padding:4px 0px 4px 7px;
border-bottom:2px solid #999999;
}
h3 {
font-family: "Arial", "メイリオ";
font-size:20px;
color:#d10000;
margin:0px 0px 0px 40px;
padding:4px 0px 4px 7px;
}

h4 {
font-family: "Arial", "メイリオ";
font-size:20px;
color:#008800;
margin:0px 0px 0px 40px;
padding:4px 0px 4px 7px;
}

h5 {
font-family: "Arial", "メイリオ";
font-size:20px;
color:#008800;
margin:0px 0px 0px 40px;
padding:2px 0px 2px 20px;
}

.green {
font-size:20px;
color:#008800;
font-weight:bold;
}
.red {
font-size:20px;
color:#d10000;
font-weight:bold;
margin-left: 2em;
text-indent: 0em;
}
.blue {
font-size:20px;
color:#1C6ECD;
font-weight:bold;
margin-left: 3em;
text-indent: 0em;
}

.green2 {
font-size:30px;
color:#008800;
font-weight:bold;
padding:5px 0px 10px 0px;
}
.red2 {
font-size:30px;
color:#d10000;
font-weight:bold;
padding:5px 0px 10px 0px;
}
.blue2 {
font-size:30px;
color:#191970;
font-weight:bold;
padding:5px 0px 10px 0px;
}

.red3 {
font-size:30px;
color:#d10000;
font-weight:bold;
margin:0px auto 0px 0px;
padding:15px 0px 0px 0px;
}
.blue3 {
font-size:30px;
color:#1C6ECD;
font-weight:bold;
margin:0px auto 0px 30px;
padding:10px 0px 0px 0px;
}

#middle {
margin:0px auto 0px 20px;
padding:10px 0px 20px 0px;
width:auto;
}
.side-title {
width:auto;
padding:4px 10px 4px 10px;
background-color:#f1f1f1;
font-weight:bold;
border:1px solid #999999;
margin-bottom:10px;
font-family: "Arial", "メイリオ";
font-size:24px;
}
.side {
margin:0px 0px 0px 0px;
padding:5px 8px 8px 15px;
line-height:150%;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}

#footer {
font-family: "Arial", "メイリオ";
font-size:22px;
height:100px;
clear:left;
text-align:center;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}

.map { padding-left:2em }

ul {
  background: #f2cece;
  border: 2px red dashed;
}
ul li {
  /*ulの中のliの文字色を変える*/
  color: #ff424c;
}

